Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 7: Строка 7:
}
}


/* Скрываем блок "Инструменты" в боковой панели */
/* Скрыть блок "Инструменты" для анонимных пользователей */
#p-tb {
body:not(.logged-in) #p-tb {
     display: none !important;
     display: none !important;
}
}


/* Скрываем ссылку "Просмотр кода" */
/* Скрыть ссылку "Просмотр кода" для анонимных пользователей */
li#t-codereview {
body:not(.logged-in) li#t-codereview {
     display: none !important;
     display: none !important;
}
}

Версия от 08:16, 12 марта 2025

/* Размещённый здесь CSS будет применяться ко всем темам оформления */

/* Скрываем вкладку "Обсуждение" для незарегистрированных пользователей */
.skin-vector #ca-talk, 
.skin-monobook #ca-talk {
    display: none !important;
}

/* Скрыть блок "Инструменты" для анонимных пользователей */
body:not(.logged-in) #p-tb {
    display: none !important;
}

/* Скрыть ссылку "Просмотр кода" для анонимных пользователей */
body:not(.logged-in) li#t-codereview {
    display: none !important;
}